<nav class="navbar navbar-expand-lg navbar-light bg-light">
  <a class="navbar-brand" href="{{ path('app') }}">Keolis</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbarSupportedContent">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item">
        <a class="nav-link" href="{{ path('app_screen_new') }}">Capture</a>
      </li>
      {% if is_granted('IS_AUTHENTICATED_FULLY') %}
        <li class="nav-item">
            <a class="nav-link" href="{{ path('app_screen_index') }}">Historique</a>
          </li>
          
          
        </ul>
        <form class="form-inline my-2 my-lg-0">
          <a  class="btn btn-outline-danger my-2 my-sm-0" href="{{ path('app_logout') }}">Deconnexion</a>
        </form>
      {% else %}
      </ul>
        <form class="form-inline my-2 my-lg-0">
            <a class="btn btn-outline-success my-2 my-sm-0" href="{{ path('app_login') }}" >Connexion</a>
          </form>
      {% endif %}

      
  </div>
</nav>